@font-face {
    font-family: MyriadPro;
    src: url(/static/fonts/MyriadPro-Bold.otf);
}

.col-xs-7 li {
    font-family: "MyriadPro";
    letter-spacing: 10px;
}

.smenu li {
    letter-spacing: 2px;
}

footer {
    font-size: 13px!important;
}

.alogo {
    display: none;
}

.lmenu {
    display: none;
}

.lmenu li {
    font-size: 10px;
}

.btn-proveedores {
    font-size: 10px;
}

nav.navbar {
    margin-left: 20px;
    margin-top: 20px;
}

nav.navbar li a {
    font-family: "MyriadPro";
    font-size: 20px;
    color: #fff!important;
    background-color: black!important;
    background: black!important;
}

nav.navbar li.active a {
    font-family: "MyriadPro";
    font-size: 20px;
    color: #fff!important;
    background-color: #00c1ff!important;
    background: #00c1ff!important;
}

nav.navbar li:hover a {
    font-family: "MyriadPro";
    font-size: 20px;
    color: #fff!important;
    background-color: #00c1ff!important;
    background: #00c1ff!important;
}

nav.navbar li.seguridad a {
    font-family: "MyriadPro";
    font-size: 20px;
    color: #fff!important;
    background-color: #00d400!important;
    background: #00d400!important;
}

.navbar-brand {
    padding: 0;
    float: none;
}

.navbar-toggle:hover {
    background-color: #00c1ff!important;
    color: white!important;
}

.navbar-toggle:focus {
    background-color: #00c1ff!important;
    color: white!important;
}

.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: white!important;
}

.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: white!important;
}

.logob {
    width: 20%;
    height: auto;
    min-width: 150px;
    padding: 0px!important;
}

.vdeodesk {
    z-index: -1;
    position: absolute;
    width: 100%;
    height: auto;
}

.vdeomob {
    z-index: -1;
    position: absolute;
    width: 100%;
    height: auto;
    top: 20%;
}

.absolut .col-sm-3 {
    display: none;
}

.absolut {
    position: absolute;
    width: 100%;
    right: 0px;
    top: 20%;
}

.col-sm-7 .col-md-4 {
    text-align: center;
}

.firstdiv ul,
.sdiv ul,
.tdiv ul {
    border-left: none!important;
}

footer {
    position: relative;
}

.lsubmenu li {
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    .lsubmenu,
    .lsubmenu li,
    .lsubmenu li a {
        font-size: 40px;
    }
    .lsubmenu {
        list-style: none;
        padding-left: 10px!important;
        text-align: left;
        font-family: "MyriadPro";
    }
    .firstdiv,
    .tdiv {
        border-left: 2px solid #00c1ff;
    }
    .lmenu {
        display: block;
    }
    nav.navbar {
        display: none;
    }
    .logo {
        width: 20%;
        height: auto;
        min-width: 150px;
        padding: 0px!important;
        margin-left: 40px;
        margin-top: 40px;
    }
    .alogo {
        display: block;
    }
    .absolut .col-sm-3 {
        display: block;
    }
    .absolut {
        position: absolute;
        width: 70%;
        right: 0px;
        top: 20%;
        overflow: hidden;
    }
}

@media (min-width: 992px) {
    .lmenu li {
        font-size: 15px;
    }
    .btn-proveedores {
        font-size: 15px;
    }
    .vdeodesk {
        top: -25%;
    }
    footer {
        position: fixed;
    }
    .tdiv {
        border: none;
    }
}

@media (min-width: 1200px) {
    .lmenu li {
        font-size: 20px;
    }
    .btn-proveedores {
        font-size: 20px;
    }
}

@media (min-width: 1490px) {}